Nom du paquet
courier-authlib
Date
2013-04-08
Advisory ID
MDVSA-2013:068
Affected versions
MBS1 x86_64

Problem description

When using the authpgsql module and if the Postgres server goes down,
authpgsql will start leaking memory.

A packaging flaw was discovered that caused the courier-authlib-devel
package to be installed when installing for example maildrop.

This update fixes both of these issues.

Updated packages

MBS1 x86_64

 98676dfdbd1b8befc2cd692877888798  mbs1/x86_64/courier-authdaemon-0.63.0-13.1.mbs1.x86_64.rpm
 8dd9539fcfbad12522039d187f52c9be  mbs1/x86_64/courier-authlib-0.63.0-13.1.mbs1.x86_64.rpm
 fff848351845ee1073e97428ac42ab8b  mbs1/x86_64/courier-authlib-devel-0.63.0-13.1.mbs1.x86_64.rpm
 58f775ca498d2edb884a1c4815282520  mbs1/x86_64/courier-authlib-ldap-0.63.0-13.1.mbs1.x86_64.rpm
 5d527b43316d35a277aef79e45d35e9b  mbs1/x86_64/courier-authlib-mysql-0.63.0-13.1.mbs1.x86_64.rpm
 afbd72fba8596eb895f2dfc817bbb2a7  mbs1/x86_64/courier-authlib-pgsql-0.63.0-13.1.mbs1.x86_64.rpm
 426986883eb0a5fe4366c342ac8f7097  mbs1/x86_64/courier-authlib-userdb-0.63.0-13.1.mbs1.x86_64.rpm 
 13ab7b40c3519cccc620cd2b5548745a  mbs1/SRPMS/courier-authlib-0.63.0-13.1.mbs1.src.rpm

References